linux-restricted-signatures-azure (5.4.0-1100.106) focal; urgency=medium

  * Master version: 5.4.0-1100.106

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Dec 2022 12:52:52 -0700

linux-restricted-modules-azure (5.4.0-1099.105) focal; urgency=medium

  * Master version: 5.4.0-1099.105

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Dec 2022 08:35:45 -0700

linux-restricted-modules-azure (5.4.0-1098.104+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (security/2022.10.10)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 29 Nov 2022 22:48:47 +0000

linux-restricted-modules-azure (5.4.0-1098.104) focal; urgency=medium

  * Master version: 5.4.0-1098.104

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 23 Nov 2022 18:04:38 -0300

linux-restricted-modules-azure (5.4.0-1095.101+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Oct 2022 14:10:38 +0100

linux-restricted-modules-azure (5.4.0-1095.101) focal; urgency=medium

  * Master version: 5.4.0-1095.101

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 20 Oct 2022 09:23:05 -0600

linux-restricted-modules-azure (5.4.0-1094.100) focal; urgency=medium

  * Master version: 5.4.0-1094.100

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 16 Oct 2022 23:57:29 -0300

linux-restricted-modules-azure (5.4.0-1092.97+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 12 Oct 2022 10:49:57 +0100

linux-restricted-modules-azure (5.4.0-1092.97) focal; urgency=medium

  * Master version: 5.4.0-1092.97

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Sep 2022 12:28:15 -0600

linux-restricted-modules-azure (5.4.0-1091.96) focal; urgency=medium

  * Master version: 5.4.0-1091.96

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Aug 2022 11:15:27 -0600

linux-restricted-modules-azure (5.4.0-1090.95) focal; urgency=medium

  * Master version: 5.4.0-1090.95

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.07.11)

  * Miscellaneous Ubuntu changes
    - [Packaging] Merged 5.4.0-1089.94
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Aug 2022 09:58:04 -0600

linux-restricted-modules-azure (5.4.0-1089.94) focal; urgency=medium

  * Master version: 5.4.0-1089.94

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.07.11)

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 05:48:09 -0300

linux-restricted-modules-azure (5.4.0-1088.93+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.07.11)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 04 Aug 2022 15:43:34 +0100

linux-restricted-modules-azure (5.4.0-1088.93) focal; urgency=medium

  * Master version: 5.4.0-1088.93

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 22 Jul 2022 14:49:20 -0600

linux-restricted-modules-azure (5.4.0-1087.92) focal; urgency=medium

  * Master version: 5.4.0-1087.92

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 19 Jul 2022 08:29:50 -0600

linux-restricted-modules-azure (5.4.0-1086.91+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.06.20)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 01 Jul 2022 11:16:00 +0100

linux-restricted-modules-azure (5.4.0-1086.91) focal; urgency=medium

  * Master version: 5.4.0-1086.91

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 23 Jun 2022 13:22:40 -0600

linux-restricted-modules-azure (5.4.0-1085.90) focal; urgency=medium

  * Master version: 5.4.0-1085.90

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 11:21:06 -0300

linux-restricted-modules-azure (5.4.0-1083.87) focal; urgency=medium

  * Master version: 5.4.0-1083.87

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 21:56:22 -0300

linux-restricted-modules-azure (5.4.0-1081.84) focal; urgency=medium

  * Master version: 5.4.0-1081.84

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.09)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 26 May 2022 12:14:40 -0600

linux-restricted-modules-azure (5.4.0-1080.83) focal; urgency=medium

  * Master version: 5.4.0-1080.83

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 19 May 2022 07:11:34 -0600

linux-restricted-modules-azure (5.4.0-1078.81) focal; urgency=medium

  * Master version: 5.4.0-1078.81

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 25 Apr 2022 14:37:43 -0600

linux-restricted-modules-azure (5.4.0-1077.80) focal; urgency=medium

  * Master version: 5.4.0-1077.80

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 12 Apr 2022 17:10:11 -0600

linux-restricted-modules-azure (5.4.0-1076.79) focal; urgency=medium

  * Master version: 5.4.0-1076.79

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Apr 2022 10:52:28 -0600

linux-restricted-modules-azure (5.4.0-1075.78) focal; urgency=medium

  * Master version: 5.4.0-1075.78

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.03.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 04 Apr 2022 13:15:34 -0600

linux-restricted-modules-azure (5.4.0-1074.77) focal; urgency=medium

  * Master version: 5.4.0-1074.77

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 25 Mar 2022 11:41:40 +0100

linux-restricted-modules-azure (5.4.0-1073.76) focal; urgency=medium

  * Master version: 5.4.0-1073.76

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - Ubuntu-azure-5.4.0-1071.74
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 10 Mar 2022 11:25:41 +0100

linux-restricted-modules-azure (5.4.0-1072.75) focal; urgency=medium

  * Master version: 5.4.0-1072.75

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 02 Mar 2022 10:45:28 +0100

linux-restricted-modules-azure (5.4.0-1071.74) focal; urgency=medium

  * Master version: 5.4.0-1071.74

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 25 Feb 2022 10:27:48 +0100

linux-restricted-modules-azure (5.4.0-1070.73) focal; urgency=medium

  * Master version: 5.4.0-1070.73

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 09 Feb 2022 15:20:55 +0100

linux-restricted-modules-azure (5.4.0-1069.72) focal; urgency=medium

  * Master version: 5.4.0-1069.72

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.01.03)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Mon, 07 Feb 2022 10:39:10 +0100

linux-restricted-modules-azure (5.4.0-1068.71) focal; urgency=medium

  * Master version: 5.4.0-1068.71

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 19 Jan 2022 17:34:08 +0100

linux-restricted-modules-azure (5.4.0-1067.70) focal; urgency=medium

  * Master version: 5.4.0-1067.70

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jan 2022 10:30:11 +0100

linux-restricted-modules-azure (5.4.0-1065.68+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2021.11.29)

 -- Andy Whitcroft <apw@canonical.com>  Sat, 18 Dec 2021 21:16:24 +0000

linux-restricted-modules-azure (5.4.0-1065.68) focal; urgency=medium

  * Master version: 5.4.0-1065.68

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.29)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 03 Dec 2021 10:33:46 +0100

linux-restricted-modules-azure (5.4.0-1064.67+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.08)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 17 Nov 2021 13:17:52 +0000

linux-restricted-modules-azure (5.4.0-1064.67) focal; urgency=medium

  * Master version: 5.4.0-1064.67

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.08)

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 09 Nov 2021 13:13:16 +0100

linux-restricted-modules-azure (5.4.0-1063.66) focal; urgency=medium

  * Master version: 5.4.0-1063.66

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.10.18)

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 21 Oct 2021 09:38:41 +0200

linux-restricted-modules-azure (5.4.0-1062.65) focal; urgency=medium

  * Master version: 5.4.0-1062.65

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.27)

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Oct 2021 07:18:26 -0600

linux-restricted-modules-azure (5.4.0-1061.64) focal; urgency=medium

  * Master version: 5.4.0-1061.64

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 07 Oct 2021 15:25:50 -0300

linux-restricted-modules-azure (5.4.0-1060.63) focal; urgency=medium

  * Master version: 5.4.0-1060.63

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.27)

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 28 Sep 2021 10:37:57 -0300

linux-restricted-modules-azure (5.4.0-1059.62) focal; urgency=medium

  * Master version: 5.4.0-1059.62

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 13 Sep 2021 18:00:34 -0300

linux-restricted-modules-azure (5.4.0-1059.61) focal; urgency=medium

  * Master version: 5.4.0-1059.61

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 10 Sep 2021 11:57:16 -0300

linux-restricted-modules-azure (5.4.0-1058.60) focal; urgency=medium

  * Master version: 5.4.0-1058.60

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 31 Aug 2021 10:46:16 -0300

linux-restricted-modules-azure (5.4.0-1057.59) focal; urgency=medium

  * Master version: 5.4.0-1057.59

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.08.16)

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 23 Aug 2021 09:25:13 -0300

linux-restricted-modules-azure (5.4.0-1056.58) focal; urgency=medium

  * Master version: 5.4.0-1056.58

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5 autogen form
    - [Packaging] convert to v5 autogen form -- git compatibility

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.07.19)

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 26 Jul 2021 07:00:30 -0600

linux-restricted-modules-azure (5.4.0-1055.57+2) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <apw@canonical.com>  Sat, 17 Jul 2021 08:44:04 +0100

linux-restricted-modules-azure (5.4.0-1055.57+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Jul 2021 21:57:31 +0100

linux-restricted-modules-azure (5.4.0-1055.57) focal; urgency=medium

  * Master version: 5.4.0-1055.57

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 15 Jul 2021 12:18:23 +0200

linux-restricted-modules-azure (5.4.0-1054.56) focal; urgency=medium

  * Master version: 5.4.0-1054.56

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Jul 2021 13:44:33 -0600

linux-restricted-modules-azure (5.4.0-1053.55) focal; urgency=medium

  * Master version: 5.4.0-1053.55

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 08 Jul 2021 18:07:46 -0300

linux-restricted-modules-azure (5.4.0-1052.54) focal; urgency=medium

  * Master version: 5.4.0-1052.54

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 25 Jun 2021 11:10:23 -0300

linux-restricted-modules-azure (5.4.0-1051.53) focal; urgency=medium

  * Master version: 5.4.0-1051.53

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Jun 2021 19:43:33 +0200

linux-restricted-modules-azure (5.4.0-1050.52) focal; urgency=medium

  * Master version: 5.4.0-1050.52

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 11 Jun 2021 09:54:20 -0600

linux-restricted-modules-azure (5.4.0-1049.51) focal; urgency=medium

  * Master version: 5.4.0-1049.51

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 03 Jun 2021 09:28:38 -0600

linux-restricted-modules-azure (5.4.0-1048.50+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 21 May 2021 22:26:30 -0600

linux-restricted-modules-azure (5.4.0-1048.50) focal; urgency=medium

  * Master version: 5.4.0-1048.50

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 May 2021 06:03:42 -0600

linux-restricted-modules-azure (5.4.0-1047.49+1) focal; urgency=medium

  * Miscellaneous upstream changes
    - Revert "UBUNTU: debian/dkms-versions -- update from master"

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 22 Apr 2021 14:55:58 -0300

linux-restricted-modules-azure (5.4.0-1047.49) focal; urgency=medium

  * Master version: 5.4.0-1047.49

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 22 Apr 2021 10:24:50 -0300

linux-restricted-modules-azure (5.4.0-1046.48) focal; urgency=medium

  * Master version: 5.4.0-1046.48

 -- Ian May <ian.may@canonical.com>  Tue, 13 Apr 2021 00:07:06 -0500

linux-restricted-modules-azure (5.4.0-1044.46+1) focal; urgency=medium

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Apr 2021 17:35:38 +0200

linux-restricted-modules-azure (5.4.0-1044.46) focal; urgency=medium

  * Master version: 5.4.0-1044.46

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 26 Mar 2021 17:14:35 -0300

linux-restricted-modules-azure (5.4.0-1043.45) focal; urgency=medium

  * Master version: 5.4.0-1043.45

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 19 Mar 2021 13:53:18 -0300

linux-restricted-modules-azure (5.4.0-1042.44) focal; urgency=medium

  * Master version: 5.4.0-1042.44

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 17 Mar 2021 17:17:33 +0100

linux-restricted-modules-azure (5.4.0-1041.43+1) focal; urgency=medium

  * binary assembly failures with CONFIG_MODVERSIONS present (LP: #1919315)
    - [Packaging] quiet (nomially) benign errors in BUILD script

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Mar 2021 16:00:33 +0100

linux-restricted-modules-azure (5.4.0-1041.43) focal; urgency=medium

  * Master version: 5.4.0-1041.43

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 25 Feb 2021 18:48:04 +0100

linux-restricted-modules-azure (5.4.0-1040.42) focal; urgency=medium

  * Master version: 5.4.0-1040.42

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/dkms-versions -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 05 Feb 2021 08:59:41 -0600

linux-restricted-modules-azure (5.4.0-1039.41) focal; urgency=medium

  * Master version: 5.4.0-1039.41

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 18 Jan 2021 09:52:49 -0300

linux-restricted-modules-azure (5.4.0-1038.40) focal; urgency=medium

  * Master version: 5.4.0-1038.40

 -- Khalid El Mously <khalid.elmously@canonical.com>  Fri, 15 Jan 2021 02:15:38 -0500

linux-restricted-modules-azure (5.4.0-1037.39) focal; urgency=medium

  * Master version: 5.4.0-1037.39

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- William Breathitt Gray <william.gray@canonical.com>  Fri, 08 Jan 2021 07:44:14 -0500

linux-restricted-modules-azure (5.4.0-1036.38) focal; urgency=medium

  * Master version: 5.4.0-1036.38

  * CVE-2021-1052 // CVE-2021-1053
    - [Packaging] NVIDIA -- Add the 460 driver
    - [Packaging] NVIDIA -- Migrate 455 driver to 460 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 16:09:05 -0300

linux-restricted-modules-azure (5.4.0-1035.36) focal; urgency=medium

  * Master version: 5.4.0-1035.36

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 15 Dec 2020 09:52:54 -0300

linux-restricted-modules-azure (5.4.0-1034.35) focal; urgency=medium

  * Master version: 5.4.0-1034.35

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 09 Dec 2020 14:02:21 +0100

linux-restricted-modules-azure (5.4.0-1033.34) focal; urgency=medium

  * Master version: 5.4.0-1033.34

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- William Breathitt Gray <william.gray@canonical.com>  Mon, 30 Nov 2020 14:24:11 -0500

linux-restricted-modules-azure (5.4.0-1032.33) focal; urgency=medium

  * Master version: 5.4.0-1032.33

  * Introduce the new NVIDIA 455 series (LP: #1902093)
    - [Packaging] NVIDIA -- provide the nvidia-prebuilt-kernel virtual package
    - [Packaging] NVIDIA -- Add the 455 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Nov 2020 15:06:56 +0100

linux-restricted-modules-azure (5.4.0-1031.32) focal; urgency=medium

  * Master version: 5.4.0-1031.32

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 06 Oct 2020 11:32:40 +0200

linux-restricted-modules-azure (5.4.0-1030.31) focal; urgency=medium

  * Master version: 5.4.0-1030.31

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 30 Sep 2020 16:41:41 -0300

linux-restricted-modules-azure (5.4.0-1029.29) focal; urgency=medium

  * Master version: 5.4.0-1029.29

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 24 Sep 2020 14:00:04 -0300

linux-restricted-modules-azure (5.4.0-1027.27) focal; urgency=medium

  * Master version: 5.4.0-1027.27

 -- William Breathitt Gray <william.gray@canonical.com>  Mon, 21 Sep 2020 09:38:52 -0400

linux-restricted-modules-azure (5.4.0-1026.26) focal; urgency=medium

  * Master version: 5.4.0-1026.26

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [Packaging] Move to nvidia-450 driver series

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - Ubuntu-azure-5.4.0-1024.24
    - [Packaging] add variants to the transitional names
    - [Packaging] fix description of transitional packages

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-azure-5.4.0-1025.25' into cranky/linux-restricted-modules-
      azure

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 10 Sep 2020 15:03:11 +0200

linux-restricted-modules-azure (5.4.0-1025.25) focal; urgency=medium

  * Master version: 5.4.0-1025.25

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 04 Sep 2020 19:32:15 -0600

linux-restricted-modules-azure (5.4.0-1024.24) focal; urgency=medium

  * Master version: 5.4.0-1024.24

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [Packaging] Move to nvidia-450 driver series

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 03 Sep 2020 14:58:46 -0600

linux-restricted-modules-azure (5.4.0-1023.23) focal; urgency=medium

  * Master version: 5.4.0-1023.23

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 17 Aug 2020 17:14:46 -0300

linux-restricted-modules-azure (5.4.0-1022.22) focal; urgency=medium

  * Master version: 5.4.0-1022.22

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 02:01:02 -0400

linux-restricted-modules-azure (5.4.0-1021.21) focal; urgency=medium

  * Master version: 5.4.0-1021.21

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 08 Jul 2020 17:30:34 -0300

linux-restricted-modules-azure (5.4.0-1020.20) focal; urgency=medium

  * Master version: 5.4.0-1020.20

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 25 Jun 2020 16:56:01 -0300

linux-restricted-modules-azure (5.4.0-1019.19) focal; urgency=medium

  * Master version: 5.4.0-1019.19

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * INVALID or PRIVATE BUG (LP: #1882093)
    - [Packaging] rules -- expose nvidia-kernel-common dependency data
    - [packaging] expose dependency on nvidia-kernel-common on meta packages

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 19 Jun 2020 19:09:36 +0200

linux-restricted-modules-azure (5.4.0-1017.17) focal; urgency=medium

  * Master version: 5.4.0-1017.17

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 15 Jun 2020 16:05:43 -0300

linux-restricted-modules-azure (5.4.0-1016.16) focal; urgency=medium

  * Master version: 5.4.0-1016.16

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Jun 2020 19:14:35 -0300

linux-restricted-modules-azure (5.4.0-1013.13) focal; urgency=medium

  * Master version: 5.4.0-1013.13

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 27 May 2020 15:19:53 -0300

linux-restricted-modules-azure (5.4.0-1012.12) focal; urgency=medium

  * Master version: 5.4.0-1012.12

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 May 2020 15:20:27 +0200

linux-restricted-modules-azure (5.4.0-1011.11) focal; urgency=medium

  * Master version: 5.4.0-1011.11

  * Add signed modules for the 435 NVIDIA driver (LP: #1875888)
    - [Packaging] NVIDIA -- add signed modules for the 435 NVIDIA driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/scripts/dkms-build -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 May 2020 16:11:51 +0200

linux-restricted-modules-azure (5.4.0-1010.10) focal; urgency=medium

  * Master version: 5.4.0-1010.10

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 10 Apr 2020 12:18:01 -0500

linux-restricted-modules-azure (5.4.0-1009.9) focal; urgency=medium

  * Master version: 5.4.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Apr 2020 18:56:25 +0200

linux-restricted-modules-azure (5.4.0-1008.8) focal; urgency=medium

  * Master version: 5.4.0-1008.8

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 27 Mar 2020 18:12:14 -0300

linux-restricted-modules-azure (5.4.0-1007.7) focal; urgency=medium

  * Master version: 5.4.0-1007.7

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2020 15:43:38 +0100

linux-restricted-modules-azure (5.4.0-1006.6) focal; urgency=medium

  * Master version: 5.4.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 Mar 2020 17:24:10 +0100

linux-restricted-modules-azure (5.4.0-1005.5) focal; urgency=medium

  * Master version: 5.4.0-1005.5

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 27 Feb 2020 14:56:35 -0600

linux-restricted-modules-azure (5.4.0-1004.4) focal; urgency=medium

  * Master version: 5.4.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Feb 2020 15:08:47 -0600

linux-restricted-modules-azure (5.4.0-1003.3) focal; urgency=medium

  * Master version: 5.4.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Feb 2020 10:06:24 -0600

linux-restricted-modules-azure (5.4.0-1002.2) focal; urgency=medium

  * Change package name to linux-restricted-modules-azure.

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Feb 2020 08:34:20 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1002.2) focal; urgency=medium

  * Master version: 5.4.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - Revert "UBUNTU: [Packaging] dkms -- add Provides: specifiers for existing
      nvidia packages"
    - [Packaging] rules -- expose dkms provides data
    - [Config] expose provides information on meta packages

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 12 Feb 2020 16:12:11 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1001.1) focal; urgency=medium

  * Master version: 5.4.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Sync packaging changes from master
    - [Packaging] Update nvidia-430 to nvidia-440
    - [Packaging] dkms -- add Provides: specifiers for existing nvidia packages
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 31 Jan 2020 11:43:04 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1000.0) focal; urgency=medium

  * Empty entry

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 30 Jan 2020 13:53:18 -0600

linux-restricted-modules-azure (5.3.0-1010.11) eoan; urgency=medium

  * Master version: 5.3.0-1010.11

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 15 Jan 2020 11:26:12 -0800

linux-restricted-modules-azure (5.3.0-1009.10) eoan; urgency=medium

  * Master version: 5.3.0-1009.10

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 04 Dec 2019 16:42:55 -0800

linux-restricted-modules-azure (5.3.0-1008.9) eoan; urgency=medium

  * Master version: 5.3.0-1008.9

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 14 Nov 2019 16:50:54 +0100

linux-restricted-modules-azure (5.3.0-1007.8) eoan; urgency=medium

  * Master version: 5.3.0-1007.8

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 10:06:20 +0100

linux-restricted-modules-azure (5.3.0-1007.7) eoan; urgency=medium

  * Master version: 5.3.0-1007.7

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 16:07:25 +0100

linux-restricted-modules-azure (5.3.0-1006.6) eoan; urgency=medium

  * Master version: 5.3.0-1006.6

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 30 Oct 2019 08:59:57 -0700

linux-restricted-modules-azure (5.3.0-1005.5) eoan; urgency=medium

  * Master version: 5.3.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 24 Oct 2019 17:28:46 +0200

linux-restricted-modules-azure (5.3.0-1004.4) eoan; urgency=medium

  * Master version: 5.3.0-1004.4

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 18 Oct 2019 13:35:58 +0200

linux-restricted-modules-azure (5.3.0-1003.3) eoan; urgency=medium

  * Master version: 5.3.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 10 Oct 2019 11:45:24 +0200

linux-restricted-modules-azure (5.3.0-1002.2) eoan; urgency=medium

  * Master version: 5.3.0-1002.2

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Oct 2019 15:52:56 -0300

linux-restricted-modules-azure (5.3.0-1001.1) eoan; urgency=medium

  * Master version: 5.3.0-1001.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/scripts/dkms-build -- update from master
    - debian/scripts/dkms-build--nvidia-N -- update from master
    - [Packaging] Update series portion of Vcs-Git url automatically
    - update nvidia-418 to nvidia-430
    - [Debian] Update for additional argument to dkms-build

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Oct 2019 14:37:00 -0300

linux-restricted-modules-azure (5.0.0-1021.22~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1021.22~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Sep 2019 06:10:16 -0300

linux-restricted-modules-azure (5.0.0-1020.21~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1020.21~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Sep 2019 15:35:35 +0200

linux-restricted-modules-azure (5.0.0-1019.20~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1019.20~18.04.1

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Tue, 10 Sep 2019 12:01:37 -0700

linux-restricted-modules-azure (5.0.0-1018.19~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1018.19~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 21 Aug 2019 00:29:50 -0400

linux-restricted-modules-azure (5.0.0-1017.18~18.04.1+1) bionic; urgency=medium

  * Build Nvidia drivers in conjunction with kernel (LP: #1764792)
    - [Config] azure: Update Vcs-Git

  * Add nvidia-418 dkms build support to disco (LP: #1834476)
    - add support for nvidia-418

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 16 Aug 2019 11:28:17 -0300

linux-restricted-modules-azure (5.0.0-1017.18~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1017.18~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/scripts/dkms-build--nvidia-N -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Aug 2019 17:34:40 -0300

linux-restricted-modules-azure (4.15.0-0.0) bionic; urgency=medium

  * Initial Revision.

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 28 Jun 2019 00:00:00 +0100
